/* --- */
.popups-bg {z-index:-1;opacity:0;position:absolute;top:0;left:0;overflow:hidden;display:block;width:100%;height:100%;background:rgba(59,113,185, 0.5);}
.popups-bg::after {content:' ';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}
.popups {z-index:-1;position:fixed;top:0;left:0;overflow:hidden;display:block;width:100%;height:100%;height:100vh;background:transparent;overflow:hidden;overflow-y:auto;padding:50px 0;box-sizing:border-box;}
.popups::after {content:' ';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}
.popup-bl {opacity:0;z-index:-1;position:absolute;left:-200%;display:block;text-align:left;margin:0 auto;background:#fff;margin-top:0 !important;}
.popup-bl.show {position:relative;left:0;}
.popup-bl .bl::after {content:' ';clear:both;display:block;overflow:hidden;width:100%;height:1px;}

.popups-bg {
	-moz-transition:opacity 250ms ease 0ms;-webkit-transition:opacity 250ms ease 0ms;transition:opacity 250ms ease 0ms;
	-moz-transition-delay:300ms;-webkit-transition-delay:300ms;transition-delay:300ms;
	pointer-events: none;
	will-change: opacity;
}
.popup-bl {opacity:0;
	-moz-transform:scale(0.6);-webkit-transform:scale(0.6);transform:scale(0.6);
	-moz-transition:opacity 250ms ease 0ms,transform 250ms ease 0ms;
	-webkit-transition:opacity 250ms ease 0ms,transform 250ms ease 0ms;
	transition:opacity 250ms ease 0ms,transform 250ms ease 0ms;
	-moz-transition-delay:0ms;-webkit-transition-delay:0ms;transition-delay:0ms;
	will-change: opacity;
}
body.show-popups-preload .popups-bg,
body.show-popups .popups-bg {z-index:900;opacity:1;width:100%;}
body.show-popups-preload .popups,
body.show-popups .popups {z-index:901;opacity:1;width:100%;}
body.show-popups .popup-bl.show {opacity:1;z-index:903;display:block;}

body.show-popups-preload .popups-bg,
body.show-popups .popups-bg {-moz-transition-delay:0ms;-webkit-transition-delay:0ms;transition-delay:0ms;}
body.show-popups-preload .popup-bl,
body.show-popups .popup-bl {-moz-transition-delay:200ms;-webkit-transition-delay:200ms;transition-delay:200ms;}
body.show-popups .popup-bl.show {-moz-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}

html.show-popups {overflow:hidden;}

.popup-bl {width:590px;max-width:90%;border-radius:10px;}
.popup-bl .bl {text-align:left;padding:40px 40px 20px 40px;}
.popup-bl .close {cursor:pointer;position:absolute;z-index:1;top:0;right:-80px;overflow:visible;width:50px;height:50px;color:transparent !important;font-size:0 !important;background:#fff;border-radius:9px;}
.popup-bl .close::before,.popup-bl .close::after {content:' ';position:absolute;top:50%;left:50%;overflow:hidden;width:18px;height:3px;margin-top:-2px;margin-left:-9px;background:#000;}
.popup-bl .close::before {-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.popup-bl .close::after {-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.popup-bl .close:hover::before,.popup-bl .close:hover::after {background:#e9383a !important;}

@media screen and (min-width:720px) and (max-width:1400px) {

}
@media screen and (max-width: 720px) {

}